.home-cover-section {
    position: relative;
}

.home-cover-section .home-cover-img {
    width: 100%;
}


.home-cover-section .butterfly {
    position: absolute;
    bottom: 25px;
    left: 35px;
    max-width: 82px;
    width: 100%;
    visibility: hidden;
    opacity: 0;
}

.home-cover-section.start-animation .butterfly {
    transform: translateX(-100%);
    animation: slideIn 1s forwards;
    animation-delay: 2s;
}

.home-cover-div {
    position: absolute;
    top: 0;
    width: 100%;
}

.home-cover-div .child {
    width: 100%;
    max-width: 1404px;
    margin: 0 auto;
    padding: 0 40px;
    display: flex;
    flex-direction: column;
    align-items: end;
}

.home-cover-div h1 {
    text-align: center;
    margin: 210px 0 36px;

}

.home-cover-text-button-div {
    max-width: 554px;
    width: 100%;
    overflow: hidden;
}

.home-cover-text-button-div p {
    margin-bottom: 20px !important;
    visibility: hidden;
    opacity: 0;
}

.start-animation.home-cover-text-button-div p {
    animation: slideIn 1s forwards;
    transform: translateX(100%);
}

.home-cover-text-button-div a {
    visibility: hidden;
    opacity: 0;

}

.start-animation.home-cover-text-button-div a {
    visibility: hidden;
    opacity: 0;
    animation: slideIn 1s forwards;
    transform: translateX(100%);
    animation-delay: 1s;
}

.nature-home-section {
    overflow: hidden;
}

.nature-home-div {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: space-between;
    height: 100%;
}

.nature-home-div h2 {
    max-width: 664px;
}

.nature-home-div .child {
    max-width: 552px;
    width: 100%;
}

.nature-home-div .child p {
    color: #0D0D0C;
    margin-bottom: 10px !important;

}

.nature-home-div .child p a {
    font-family: "Avenir", sans-serif;
    color: #0D0D0C;
    margin-bottom: 10px !important;
}

.nature-home-div .child .yellow {
    color: #CCAC6E !important;
}

.animation-nature img {
    visibility: hidden;
    opacity: 0;
}

.animation-nature.start-animation img {
    transform: translateX(100%);
    animation: slideIn 1s forwards;
    width: 100%;
}

.parallax-section {
    /*position: sticky;*/
    width: 100%;
    top: 20px;
}

#section3.parallax-section {
    top: 0;
}

.monthly-specials-section {
    background-color: #0D0D0C;
    padding: 60px 0 110px;

}

.monthly-specials-section h2 {
    color: #FFF;
    margin-bottom: 40px !important;
    letter-spacing: 3.36px;

}

.monthly-animation-col {
    display: grid;
    gap: 36px 0;
}

.monthly-animation-row h6 {
    color: #CCAC6E;
    font-family: "Avenir", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 350;
    line-height: 25px; /* 138.889% */
    letter-spacing: 0.36px;
    margin-bottom: 0;
}

.monthly-animation-row p {
    line-height: 25px;
}

.monthly-animation-row .custom-button {
    padding: 0;
    border: none;
    visibility: hidden;
    opacity: 0;
    text-decoration-line: underline;
    text-underline-offset: 8px;
}

.start-animation.animation-button .custom-button {
    animation: slideIn 1s forwards;
    transform: translateY(100%);
    animation-delay: 2s;
}

.monthly-animation-div {
    display: flex;
    justify-content: end;
    align-items: baseline;
    margin-right: 20px;
    overflow: hidden;
}

.monthly-animation-div .line {
    width: 100%;
    height: 1px;
    background-color: #CCAC6E;
    visibility: hidden;
    opacity: 0;
}

.start-animation.monthly-animation-div .line {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
    animation-delay: 0.4s;
}

.monthly-animation-div h3 {
    color: #CCAC6E;
    font-size: 68px !important;
    font-style: normal;
    font-weight: 700 !important;
    margin: 0 0 0 10px;
    visibility: hidden;
    opacity: 0;
}

.start-animation.monthly-animation-div h3 {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
}

.we-pride-section {
    padding: 50px 0;
    background-color: #FFFFFF;
    margin-bottom: 0;
}

.line-col {
    position: relative;
}

.line-col .line {
    position: absolute;
    top: 8%;
    width: 144%;
    right: 0;
    height: 1px;
    background-color: #CCAC6E;
}

.we-pride-section h2 {
    color: #CCAC6E;
    margin-bottom: 210px !important;
}

.we-pride-section .nature-home-div {
    align-items: start;
}

.we-pride-section .nature-home-div div {
    max-width: 578px;
}

.proud-section {
    overflow: hidden;
    margin-bottom: 0;
    padding-bottom: 0;
}

.proud-section h2 {
    letter-spacing: 1.44px;
    line-height: 60px !important;
}

.proud-line {
    height: 1px;
    background-color: #CCAC6E;
    width: 100%;
    margin-top: 60px;
}

.proud-section .nature-home-div {
    align-items: self-start;
    justify-content: end;
}

.proud-section .nature-home-div .child {
    max-width: 610px;
}

.privacy-policy.proud-section .nature-home-div .child {
    max-width: 100%;
}

.privacy-policy.customer-reviews-section h1 {
    color: #0D0D0C;
}

.privacy-policy.customer-reviews-section h2 {
    max-width: 100%;
}

.privacy-policy.customer-reviews-section p a {
    color: #0D0D0C!important;
}
.privacy-policy.customer-reviews-section li a{
    font-family: "Avenir", sans-serif;
    color: #0D0D0C;
}
.proud-section .nature-home-div .child p {
    color: #FFF;
    line-height: 24px; /* 133.333% */
    letter-spacing: 0.45px;
    margin-left: 40px;
}

.proud-section .nature-home-div .child p a {
    color: #FFF;
    line-height: 24px; /* 133.333% */
    letter-spacing: 0.45px;
    font-family: "Avenir", sans-serif;
}

.proud-section .custom-button {
    padding: 10px 0 0;
    border: none;
    color: #CCAC6E;
    text-decoration-line: underline;
    text-underline-offset: 8px;
    margin-left: 40px;

}

.proud-section .custom-button img {
    filter: invert(25%) sepia(23%) saturate(815%) hue-rotate(357deg) brightness(112%) contrast(83%);
}

.proud-section .animation-nature.start-animation img {
    transform: translateX(-100%);
}

.favorite-section .animation-nature.start-animation img {
    transform: translateX(100%);
}

.favorite-section {
    padding-bottom: 60px;
    margin-bottom: 50px;
}

.favorite-section h2 {
    letter-spacing: 0.96px;
}

.customer-reviews-section {
    margin-bottom: 50px;
    background-color: #FFF;
}

.customer-reviews-section h2 {
    font-size: 44px !important;
    line-height: 64px !important; /* 145.455% */
    letter-spacing: 1.32px;
    color: #0D0D0C;
}

.customer-reviews-section .nature-home-div .child p {
    color: #2C2B2C;
    font-size: 16px;
}

.maps-section {
    background-color: #EAE7DF;
    padding: 50px 0;
    overflow: hidden;
}

.maps-section .maps-row .first, .maps-section .maps-row .two, .maps-section .maps-row .three {
    visibility: hidden;
}


.maps-section .start-animation.maps-row .three {
    animation: slideIn 2s forwards;
    transform: translateX(-1370px);
}

.maps-section .start-animation.maps-row .two {
    animation: slideIn 2s forwards;
    transform: translateX(-920px);
    animation-delay: 0.6s;
}

.maps-section .start-animation.maps-row .first {
    animation: slideIn 2s forwards;
    transform: translateX(-480px);
    animation-delay: 1.2s;
}

.maps-section .info-row {
    margin: 50px 0;
}

.maps-section .info-row .custom-button {
    padding: 0;
    border: none;
    color: #0D0D0C;
    text-decoration: none;
}

.maps-section .info-row .custom-button:hover {
    color: #CCAC6E;
}

.maps-section .info-row .custom-button:hover img {
    filter: invert(25%) sepia(23%) saturate(815%) hue-rotate(357deg) brightness(112%) contrast(70%);
}

.maps-section .info-row .custom-button img {
    filter: brightness(0) saturate(100%) invert(3%) sepia(32%) saturate(140%) hue-rotate(22deg) brightness(104%) contrast(95%);
}

.maps-section .info-row h3 {
    letter-spacing: 1.02px;
    margin-bottom: 12px !important;
}


.maps-section .info-row p {
    max-width: 778px;
    color: #0D0D0C;
    margin-bottom: 10px !important;
    letter-spacing: 0.27px;
    line-height: 24px; /* 133.333% */
}

.maps-section .info-row .yellow {
    color: #CCAC6E;
    margin-bottom: 0 !important;
    letter-spacing: unset;
    font-weight: 500;

}

.slider1 {
    margin-bottom: 10px;
}

.slider1 img {
    width: 100%;
}

.slider2 .slick-slide {
    margin: 0 12px !important; /* Half of the desired space to each side */
}

.slider2 .slick-list {
    margin: 0 -12px !important; /* Negative margin to compensate for the margin on each side */
}

.slider2 .slick-current .slider-div {
    border: 1px solid #0D0D0C;
}

.slider2 .slider-div img {
    width: 100%;
}

.slider2 .slick-arrow {
    width: 64px !important;
    height: 10px !important;
    top: 112%;
}

.slider2 .slick-arrow:hover svg path {
    stroke: #CCAC6E;
}

.slider2 .slick-arrow.slick-prev {
    left: 44% !important
}

.slider2 .slick-arrow.slick-next {
    right: 44% !important
}


.slider2 .slick-arrow:before {
    display: block;
    width: 64px !important;
    height: 10px !important;
}

.slider2 .slick-prev:before {
    display: none;
}

.slider2 .slick-next:before {
    display: none;
}

.contact-section {
    background-color: #FFF;
    padding: 0;
}

.contact-section .nature-home-div {
    max-width: 608px;
    border-bottom: 1px solid #0D0D0C;
}

.contact-section h2 {
    color: #CCAC6E;
    line-height: normal !important;
    letter-spacing: 2.4px;
}

.contact-section .input-div p {
    line-height: 24px;
    letter-spacing: 0.36px;
    color: #0D0D0C;
    padding-bottom: 30px;
    border-bottom: 1px solid #0D0D0C;
}

.contact-images {
    position: relative;
    overflow: hidden;
}

.contact-images .img-1 {
    max-width: 578px;
}

.contact-images .img-2 {
    position: absolute;
    right: 12px;
    top: 22%;
    max-width: 300px;
}

.animation-nature.start-animation.contact-images .img-2 {
    animation-delay: 1s !important;
}

.inputs-row input {
    padding: 16px 0;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #0D0D0C;
    color: #0D0D0C;
    font-family: "Avenir", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 24px; /* 150% */
    letter-spacing: 0.48px;
    width: 100%;
    outline: none;
}

.inputs-row input::placeholder {
    color: #0D0D0C;
}

.inputs-row .col-12:last-child input {
    border-bottom: none; /* Restore bottom border for the last input element */
}

.contact-section .custom-button {
    border: none;
    color: #CCAC6E;
    text-decoration: none;

}

.contact-section .custom-button img {
    filter: invert(25%) sepia(23%) saturate(815%) hue-rotate(357deg) brightness(112%) contrast(70%);
    margin-bottom: 0;
}


@media screen and (max-width: 1399px) {
    .line-col .line {
        width: 138%;
    }
}

@media screen and (max-width: 1200px) {
    .home-cover-div h1 {
        margin-top: 100px;
    }

    .line-col .line {
        width: 110%;
        top: 6.5%;
    }

    .slider2 .slick-arrow {
        max-width: 38px;
    }

    .slider2 .slick-arrow img {
        max-width: 38px;
    }

    .social-icons-div img {
        max-width: 22px;
    }

    .contact-images .img-2 {
        max-width: 220px;
    }
}


@media screen and (max-width: 991px) {


    #section1 .start-animation.nature-home-div h2 {
        animation: slideIn 1s forwards;
        transform: translateX(-100%);
    }

    #section1 .nature-home-div h2 {
        visibility: hidden;
        opacity: 0;
    }


    .nature-home-div h2 {
        margin-bottom: 20px !important;
        max-width: 100%;

    }

    .we-pride-section .nature-home-div div {
        max-width: 100%;
    }

    .we-pride-section .nature-home-div .child {
        margin: 40px 0 20px;
    }

    .proud-section .proud-img {
        margin-bottom: 20px;
    }

    .favorite-section .favorite-img {
        margin-bottom: 20px;
    }

    .customer-reviews-section {
        padding: 0;
    }

    .customer-reviews-section h2 {
        font-size: 30px !important;
        letter-spacing: 0.9px;
    }

    .customer-reviews-section .customer {
        margin-bottom: 20px;
    }

    .customer-reviews-section .nature-home-div .child p {
        margin-left: 0;
    }

    .customer-reviews-section .nature-home-div .child .custom-button {
        margin-left: 0;
    }

    .maps-col-mobile {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .map-arrows-div {
        display: flex;
        height: 100%;
        justify-content: space-evenly;
    }

    .map-arrows-div button {
        position: relative;
        left: auto;
        right: auto;
        max-width: 26px;
        width: 100%;
        height: 4px;
    }

    .map-arrows-div button:before {
        display: none;
    }

    .map-arrows-div button img {
        max-width: 26px;
    }

    .map-span {

        color: #0D0D0C;
        font-family: "Avenir", sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: 350;
        line-height: 23px;
        letter-spacing: 0.6px;
    }

    .maps-section .info-row {
        margin: 16px 0;
    }

    .maps-section .info-row .custom-button {
        margin-top: 20px;
    }

    .slider2 .slick-arrow.slick-prev {
        left: 40% !important;
    }

    .slider2 .slick-arrow.slick-next {
        right: 40% !important;
    }

    .slider2 .slick-slide {
        margin: 0 4px !important; /* Half of the desired space to each side */
    }

    .slider2 .slick-list {
        margin: 0 -4px !important; /* Negative margin to compensate for the margin on each side */
    }

    .contact-images {
        margin-top: 24px !important;
    }


    .start-animation.animation-button .custom-button {
        animation-delay: 0s;
    }

    .animation-nature.start-animation img {
        transform: translateX(-100%);
    }

    #section3 .start-animation.nature-home-div h2 {
        animation: slideIn 1s forwards;
        transform: translateX(100%);
    }

    #section3 .nature-home-div h2 {
        visibility: hidden;
        opacity: 0;
    }

    .maps-section .start-animation.maps-row .three {
        animation: slideIn 0.9s forwards;
        transform: translateX(-400px);
    }

    .maps-section .start-animation.maps-row .two {
        animation: slideIn 0.6s forwards;
        transform: translateX(-400px);

    }

    .maps-section .start-animation.maps-row .first {
        animation: slideIn 0.3s forwards;
        transform: translateX(-400px);
    }

    #largeImage {
        visibility: hidden;
        opacity: 0;
    }

    .maps-section .start-animation.maps-row #largeImage {
        animation: slideIn 1s forwards;
        transform: translateX(-100%);
        animation-delay: 0.5s;
    }

    .animation-nature.start-animation .img-1 {
        animation-delay: 1s;
    }

    .animation-nature.start-animation.contact-images .img-2 {
        animation-delay: unset !important;
    }

    .contact-images .img-2 {
        max-width: 300px;
    }

}

@media screen and (max-width: 767px) {
    .home-cover-div h1 {
        margin-top: 60px;
    }

    .home-cover-text-button-div {
        max-width: 430px;
    }


    .slider2 .slick-arrow svg {
        max-width: 38px;
    }
}

@media screen and (max-width: 585px) {

    .home-cover-section {
        overflow: hidden;
    }

    .home-cover-section .home-cover-img {
        position: relative;
        width: auto;
        height: 588px;
        right: 42%;
    }

    .home-cover-div h1 {
        margin-top: 180px;
    }

    .home-cover-text-button-div {
        max-width: 272px;
    }


    .home-cover-div .child {
        padding: 0 20px;
    }

    .home-cover-section.start-animation .butterfly {
        max-width: 46px;
        bottom: 12px;
        left: 18px;
    }


    .nature-home-div .child {
        max-width: 322px;
    }

    #section1.parallax-section {
        top: 70px;
    }

    #section2.parallax-section {
        top: 10px;
    }


    .monthly-specials-section {
        padding: 20px 0 30px;
    }

    .monthly-animation-div {
        margin: 0;
        justify-content: start;
    }

    .monthly-specials-section h2 {
        margin-bottom: 20px !important;
    }

    .monthly-animation-col {
        gap: 20px 0;
    }

    .monthly-animation-div h3 {
        margin-left: 10px;
        font-size: 54px !important;
    }

    .monthly-animation-row h6 {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.07px;
    }

    .monthly-animation-row p {
        line-height: 19px;
        letter-spacing: 0.07px;
    }

    .we-pride-section {
        padding: 30px 0;
    }

    .we-pride-section .nature-home-div {
        align-items: end;
    }

    .we-pride-section .nature-home-div .child {
        max-width: 356px;
    }

    .we-pride-section .we-pride-img {
        max-width: 356px;
    }

    .proud-section {
        position: relative;
        padding: 30px 0;
    }

    .proud-section.monthly-specials-section h2 {
        line-height: 38px; /* 126.667% */
        letter-spacing: 0.9px;
    }

    .proud-section .custom-button img {
        max-width: 28px;
    }

    .proud-line {
        background-color: white;
        margin-top: 30px;
    }


    .favorite-section {
        padding-top: 0;
    }

    .customer-reviews-section {
        padding: 0;
    }

    .maps-section {
        padding: 30px 0;
    }

    .maps-section .info-row .custom-button img {
        margin-bottom: 0;
    }

    .maps-section .info-row .col-lg-8,
    .maps-section .info-row .col-lg-4,
    .maps-section .info-row .col-12 {
        padding: 0 !important;
    }

    .slider2 .slick-arrow {
        top: 130% !important;
    }

    .slider2 .slick-arrow.slick-prev {
        left: 38% !important;
    }

    .slider2 .slick-arrow.slick-next {
        right: 38% !important;
    }


    .contact-section .input-div p {
        padding-left: 24px;
        padding-bottom: 24px;
    }

    .inputs-row input {
        font-size: 14px;
        padding: 18px 0;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.42px;
    }

    .contact-images .img-1 {
        max-width: 324px;
    }

    .contact-images .img-2 {
        max-width: 180px;
    }

    .contact-section {
        padding: 0;
    }
}

@media screen and (max-width: 385px) {
    .slider2 .slick-arrow.slick-prev {
        left: 36% !important;
    }

    .slider2 .slick-arrow.slick-next {
        right: 36% !important;
    }
}